[module/battery]
type          = internal/battery
full-at       = 100
low-at        = 20
battery       = BAT0
adapter       = ADP0
poll-interval = 1

format-full = <label-full>
label-full            = "%{T2}󰁹%{T-} %percentage%%"
label-full-background = ${colours/battery.full-bg}
label-full-foreground = ${colours/battery.full-fg}
label-full-padding    = 1

format-charging = <label-charging>
label-charging            = "%{T2}󰂄%{T-} %percentage%%"
label-charging-background = ${colours/battery.charging-bg}
label-charging-foreground = ${colours/battery.charging-fg}
label-charging-padding    = 1

format-discharging = <label-discharging>
label-discharging            = "%{T2}󰂀%{T-} %percentage%%"
label-discharging-background = ${colours/battery.discharging-bg}
label-discharging-foreground = ${colours/battery.discharging-fg}
label-discharging-padding    = 1

format-low = <label-low>
label-low            = "%{T2}󰂃%{T-} %percentage%%"
label-low-background = ${colours/battery.low-bg}
label-low-foreground = ${colours/battery.low-fg}
label-low-padding    = 1
